import { TestBed } from '@angular/core/testing';

import { ISCommonService } from './iscommon.service';

describe('ISCommonService', () => {
  let service: ISCommonService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ISCommonService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
